Loading...
Searching...
No Matches
OgreAny.h File Reference
`#include "OgrePrerequisites.h"`
`#include <typeinfo>`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Any
| Variant type that can hold Any other type. More...

## Namespaces

namespace | Ogre

## Functions

template<typename ValueType>
ValueType * | Ogre::any_cast (Any *operand)
template<typename ValueType>
ValueType | Ogre::any_cast (const Any &operand)
template<typename ValueType>
const ValueType * | Ogre::any_cast (const Any *operand)